body {background-repeat: no-repeat; background-position: center top; text-align:center;
	font-family: 'Arial CE','Helvetica CE', Arial, helvetica, sans-serif;
	font-size:1.1em; font-style: italic; text-align: center;}
a {color: #048; font-style: normal; text-decoration: none; }
a:hover {xcolor: red; text-decoration: underline; }
img { behavior: url("pngbehavior.htc"); border:0px}
background-image { behavior: url("pngbehavior.htc"); border:0px}
#home {background-color:#3975b0; xbackground-image:url("menu/let1.jpg"); }
#ona1 {background-color:#ccddee; xbackground-image:url("menu/let2.jpg"); }
#nak1 {background-color:#bbddff; }
#nas1 {background-color:#bbccdd; xbackground-image:url("menu/let2.jpg"); }
#kdy1 {background-color:#ddcc99; xbackground-image:url("menu/let2.jpg"); }
#main {text-align:left; width: 800px; height: 630px; }
*>#main {min-height:630px; height: auto;}
#main_nase {text-align:left; width: 1030px; background-color:#bbddff; padding:15px; text-align: left; margin-left:auto; margin-right:auto; }
*>#main_nase {width: 1000px; }
#main_nak {text-align:left; width: 1030px; background-color:#1190df; padding:15px; text-align: left; margin-left:auto; margin-right:auto; }
*>#main_nak {width: 1000px; }
#main_text {width:640px; }
#hled_slov { border: 1px solid #08f; padding: 10px; background-color:#bbd4ee; z-index:15}
#z_nabidky {left: 700px; width: 300px; position:absolute; top: 750px; border: 1px solid #08f; padding: 10px; background-color:#bbd4ee; font-size:.5em; font-weight:bold; }
#home #z_nabidky {left: 800px; width: 200px; top: 0px;}
#home #z_nabidky img {width: 180px;}
#submenu {font-size:0.8em; background-color:#bbd4ee; background-image:url("menu/merit.gif"); background-repeat:repeat; margin-bottom: 16px; border-top:2px solid white; }
#kateg {background-color:#a4c4e6; background-image:url("menu/kateg.gif"); background-repeat:repeat;}
.btn {background-color:#579; color:white;  display:inline; }
#admmnu {font-size:1em; }
#logo {position:relative; left:35px; top:50px; width: 550px;}
#logo1 {position:relative; left:35px; top:150px}
#logo3 {position:relative; left:0px; top:0px; width: 550px;}
#logo3a {position:relative; left:35px; top:15px}
.hd {display:none;}
#table3 {margin-left:35px; width:730px}
#table4 {width: 100%;}
#table4 tr td {font-size: 85%; height:74px}
#table4 tr th {font-size: 85%}
#text1 {position:relative; left:35px; width:730px; top:35px; height:250px;}
#text4a {position:relative; left:35px; width:730px; top:10px; height:250px;
	color:white; font-size:1em;}
#text4b {position:relative; left:35px; width:730px; top:60px; height:1100px;
	color:white; font-size:1em;}
.sudy {background-color:#bcd;} 
.odeslano {background-color:#e8a;} 
.dobirka {background-color:#ae8;} 
.predem {background-color:#def;}
.edt {font-size: .6em;}
#jak_obj {color: red; font-size:1.5em; font-weight:bold; text-decoration: underline; display:block;}
#jak_obj_t {font-size:.9em;}
div.datum {font-size:.6em; background-color:#38b;}
div.aktual {font-size:.9em; }
div.akt0 {background-color:#48c;}
div.akt1 {background-color:#37b;}
.akt0 h2, .akt1 h2 {padding-bottom:0; margin-bottom:0; font-size:1em;}
div.novinky {width: 800px; margin:0; padding:0; border: 0;}
#menu {position:relative; left:530px; top:270px; width:205px; text-align: right;}
#menu1 {position:relative; left:530px; top:130px; width:205px; text-align: right;}
#menu3 {position:relative; left:435px; top:0px; width:205px; text-align: right;}
#menu4 {position:relative; left:530px; top:50px; width:205px; text-align: right;}
#menu a, #menu1 a, #menu2 a, #menu3 a, #menu4 a {display:block; height:30px; background-repeat: no-repeat;}
#menu img, #menu1 img, #menu2 img, #menu3 img, #menu4 img {margin: 3px;}
.hid {display: none}
.pocet {font-size:70%;}
#onas {background-image:url("menu/menu1.png");}
#onas1 {background-image:url("menu/menu1a.png");}
#kdya {background-image:url("menu/menu2.png");}
#kdya1 {background-image:url("menu/menu2a.png");}
#nase {background-image:url("menu/menu3.png");}
#nase1 {background-image:url("menu/menu3a.png");}
#naku {background-image:url("menu/menu4.png");}
#naku1 {background-image:url("menu/menu4a.png");}
#aktu {background-image:url("menu/menu5.png");}
#aktu1 {background-image:url("menu/menu5a.png");}
#gale {background-image:url("menu/menu6.png");}
#gale1 {background-image:url("menu/menu6a.png");}
#prod {background-image:url("menu/menu7.png");}
#prod1 {background-image:url("menu/menu7a.png");}
#Eonas {background-image:url("menu/Emenu1.png");}
#Eonas1 {background-image:url("menu/Emenu1a.png");}
#Ekdya {background-image:url("menu/Emenu2.png");}
#Ekdya1 {background-image:url("menu/Emenu2a.png");}
#Enase {background-image:url("menu/Emenu3.png");}
#Enase1 {background-image:url("menu/Emenu3a.png");}
#Enaku {background-image:url("menu/Emenu4.png");}
#Enaku1 {background-image:url("menu/Emenu4a.png");}
#Eaktu {background-image:url("menu/Emenu5.png");}
#Eaktu1 {background-image:url("menu/Emenu5a.png");}
#Egale {background-image:url("menu/Emenu6.png");}
#Egale1 {background-image:url("menu/Emenu6a.png");}
#Eprod {background-image:url("menu/Emenu7.png");}
#Eprod1 {background-image:url("menu/Emenu7a.png");}
#navigace {color: #bcd; background-color:#579; }
DIV#foot {xwidth: 800px; clear: left; font-weight: normal; font-style: normal; text-align: left; font-size: 7pt; background-color: black; color: #bbb; }
DIV#foot a {color: #888; }
DIV#hide a {display: none; }
.thumb1,#temp {border: 2px solid white;}
.thumb {border: 2px solid white; margin: 5px;}
.thumb2 {position: relative; xdisplay: block; border: 2px solid white; margin: 5px;}